@media screen and (max-width: 1250px){
	.sidebar{
		display: none;
		background: #fff;
		border-left: 1px solid #B6B6B6;
		padding-right: 20px;
		width: 240px;
	}
	.corpo{
		width: 100%;
		max-width: 960px;
		margin: auto;
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
		border-right: 0;
		min-height: 0;
	}
	.togglesidebar{
		display: block;
	}

	.ricerca{
		right: auto;
		width: calc(100% - 285px);
	}

}
@media screen and (max-width: 880px){

}